.version.ministries /* version checker */
{
	color: #0000E5;
	background-color: #B03933;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.1833333333333px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 56px;
	width: 0.01px;
}

#u666
{
	z-index: 3;
	min-height: 87px;
	padding-bottom: 33px;
}

#u666_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u718-4
{
	z-index: 103;
	width: 759px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	text-align: center;
	font-size: 48px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 200px;
}

#u666-bw
{
	z-index: 3;
	min-height: 87px;
}

#menuu1723
{
	z-index: 14;
	width: 790px;
	margin-left: 85px;
	margin-top: 3px;
}

#u1724
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1725
{
	width: 130px;
	padding-bottom: 17px;
}

#u1725:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1725:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1727-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1725:hover #u1727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1725:active #u1727-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1801
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 132px;
}

#u1802
{
	width: 130px;
	padding-bottom: 17px;
}

#u1725.MuseMenuActive,#u1802:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1802:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1805-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1725.MuseMenuActive #u1727-4,#u1802:hover #u1805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1802:active #u1805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1806
{
	width: 120px;
	top: 34px;
}

#u1809
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1809:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1811-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1809:hover #u1811-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1861
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1809.MuseMenuActive,#u1861:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1863-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1809.MuseMenuActive #u1811-4,#u1861:hover #u1863-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1854
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1861.MuseMenuActive,#u1854:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1856-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1861.MuseMenuActive #u1863-4,#u1854:hover #u1856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1847
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1854.MuseMenuActive,#u1847:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1849-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1854.MuseMenuActive #u1856-4,#u1847:hover #u1849-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1840
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1847.MuseMenuActive,#u1840:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1842-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1847.MuseMenuActive #u1849-4,#u1840:hover #u1842-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1833
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1840.MuseMenuActive,#u1833:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1835-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1840.MuseMenuActive #u1842-4,#u1833:hover #u1835-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1826
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1833.MuseMenuActive,#u1826:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1828-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1833.MuseMenuActive #u1835-4,#u1826:hover #u1828-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1807,#u1808,#u1860,#u1853,#u1846,#u1839,#u1832,#u1825,#u1818
{
	width: 120px;
}

#u1819
{
	width: 120px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1826.MuseMenuActive,#u1819:hover
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1819.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1821-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1826.MuseMenuActive #u1828-4,#u1819:hover #u1821-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1819.MuseMenuActive #u1821-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1794
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 264px;
}

#u1797
{
	width: 130px;
	padding-bottom: 17px;
}

#u1802.MuseMenuActive,#u1797:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1797:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1800-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1802.MuseMenuActive #u1805-4,#u1797:hover #u1800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1797:active #u1800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1787
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 396px;
}

#u1790
{
	width: 130px;
	padding-bottom: 17px;
}

#u1797.MuseMenuActive,#u1790:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1790:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1793-6
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1797.MuseMenuActive #u1800-4,#u1790:hover #u1793-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1790:active #u1793-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1773
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 528px;
}

#u1774
{
	width: 130px;
	padding-bottom: 17px;
}

#u1790.MuseMenuActive,#u1774:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1774:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1777-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1790.MuseMenuActive #u1793-6,#u1774:hover #u1777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1774:active #u1777-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1766
{
	width: 130px;
	min-height: 34px;
	margin-right: -10000px;
	left: 660px;
}

#u1767
{
	width: 130px;
	padding-bottom: 17px;
}

#u1774.MuseMenuActive,#u1767:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1767:active
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1767.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u1770-4
{
	width: 130px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u1774.MuseMenuActive #u1777-4,#u1767:hover #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1767:active #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1767.MuseMenuActive #u1770-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u719
{
	z-index: 4;
	width: 920px;
	margin-left: 20px;
	position: relative;
	background: transparent url("../images/image%20water%202.jpg") no-repeat left top;
	background-size: cover;
}

#pu834
{
	z-index: 107;
	width: 0.01px;
	position: relative;
	margin: 283px -10000px -16px 65px;
}

#u834
{
	z-index: 0;
	width: 790px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu835-7
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 4px;
	z-index: 2;
	padding-bottom: 2px;
}

#u835-7
{
	z-index: 108;
	width: 760px;
	min-height: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u835-2,#u835-4
{
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	color: #000000;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#pu1183
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 70px;
}

#u1183
{
	z-index: 5;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/image%20water%201-u1526-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u1188
{
	z-index: 8;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 270px;
	background: transparent url("../images/image%20land%202-u1529-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1175-7
{
	z-index: 115;
	width: 115px;
	min-height: 116px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u1175-3,#u1175-5
{
	text-align: center;
	color: #5A7084;
}

#u1187-8
{
	z-index: 122;
	width: 115px;
	min-height: 88px;
	background-color: transparent;
	color: #5A7084;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 403px;
}

#u1190
{
	z-index: 11;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	left: 541px;
	background: transparent url("../images/image%20land%201-u1532-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u1189-7
{
	z-index: 157;
	width: 115px;
	min-height: 116px;
	background-color: transparent;
	color: #5A7084;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 674px;
}

#u1189-3,#u1189-5
{
	text-align: center;
}

#pu643
{
	width: 0.01px;
	padding-bottom: 49px;
	margin-left: -100px;
	margin-top: -104px;
}

#u643
{
	z-index: 2;
	height: 49px;
	bottom: 0px;
}

#u643-bw
{
	z-index: 2;
}

#u644
{
	z-index: 13;
	bottom: 12px;
	left: 50%;
	margin-left: -66px;
}

#ppu1194
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 27px;
}

#u1194
{
	z-index: 9;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/image%20land%208-u1530-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1213-5
{
	z-index: 135;
	width: 115px;
	min-height: 88px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 133px;
}

#u1196
{
	z-index: 6;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/image%20water%206-u1527-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1191
{
	z-index: 12;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 540px;
	background: transparent url("../images/image%20land%205-u1533-fr.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1212-5
{
	z-index: 130;
	width: 115px;
	min-height: 88px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 133px;
}

#u1219-5
{
	z-index: 145;
	width: 115px;
	min-height: 88px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 674px;
}

#ppu1200
{
	width: 0.01px;
	margin-left: 87px;
	margin-top: 29px;
}

#pu1194,#pu1200
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 270px;
}

#u1200
{
	z-index: 10;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/image%20land%206-u1531-fr.jpg") no-repeat left center;
	background-size: cover;
}

#u1199-7
{
	z-index: 150;
	width: 115px;
	min-height: 116px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u1175,#u1189,#u1199
{
	text-align: right;
}

#u1199-3,#u1199-5
{
	text-align: center;
	color: #5A7084;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u1202
{
	z-index: 7;
	width: 133px;
	height: 116px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/image%20water%204-u1528-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1217-5
{
	z-index: 140;
	width: 115px;
	min-height: 88px;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 133px;
}

#u1213-3,#u1212-3,#u1219-3,#u1217-3
{
	color: #5A7084;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 49px;
}

